export default {
    methods: {
        save: function(data) {

            Object.assign(data, {
                fragment: this.toSVGPath()
            });

            this.$parent.$emit('save', data);
        }
    }
}
